<template>
  <v-app>
    <Appbar />
    <v-main>
      <v-col><HelloWorld /></v-col>
    </v-main>
  </v-app>
</template>

<script>
import HelloWorld from "./components/HelloWorld";
import Appbar from "./views/layouts//Appbar.vue";

export default {
  name: "App",

  components: {
    HelloWorld,
    Appbar,
  },
  data() {
    return {};
  },
};
</script>
